*
{
   outline:0;
   margin: 0;
   padding: 0;
   border: 0;
}

html
{
   background: #fff url(http://www.testwebben.se/5938/Images/210-html-bg.png) repeat-x top center;
   overflow-x: auto;
   height: 100%;
}

body
{
   text-align: left;
   border-top: 3px solid #7ac142;   
}

/*CONTENT (start) ---------*/

body
{
   /*Content editor body*/
   /*background-color: #fff;*/
}

body, select, input, textarea, table
{
   font-family: helvetica, arial, verdana, sans-serif;
   color: #666;
   font-size: 13px;
   line-height: 1.5;
   text-align: left;
}

table
{
   font-size: inherit;
   font-size: 100%;
}

h1, h2, h3, h4, h5, h6
{
   color: #666;
   padding: 0em;
   font-weight: normal;
   text-decoration: none;
   line-height: 1.4;
}

h3
{
   font-size: 14px;
   margin: 15px 0 5px 0;
}

h2
{
   font-size: 18px;
   margin: 15px 0 5px 0;
}

h1,
.modGallery h2,
.modGuestbook h2,
.modCatalog h2,
.modNewsList h2
{
   text-transform: none;
   font-size: 26px;
   margin: 0 0 10px 0;
}

p
{
   margin: 10px 0;
}

a,
a:link,
a:visited,
a:active
{
   color: #7ac142;
   text-decoration: underline;
   font-weight: bold;
}

a:hover
{
   color: #ffcb00;
   text-decoration: none;
}

a img
{
   border: 0;
}

hr
{
   height: 1px;
   margin: 0.5em 0 1em 0;
   color: #ff7800;
   background-color: #333;
}

ul,
ol
{
   
}

ul li,
ol li
{
   margin: 0 0 0 16px;
   list-style-position: outside;
   line-height: 1.4;
   padding: 0;
}

ul
{
   
}

ol
{
   list-style: decimal;
}

strong
{
   font-weight: bold;
}

em
{
   font-style: italic;
}

blockquote
{
   margin: 0em 3em;
}

/*LAYOUT ------------------*/

#wrapper
{
   width: 960px;
   margin: 0 auto;
   position: relative;
}

#header
{
   height: 110px;
}

#logo
{
   position: absolute; 
   right: -105px;
   top: 20px;
}

#main
{
   overflow: auto;
   width: 960px;
}

#main-content-top
{
   float: left;
   width: 700px;
   min-height: 450px;
   padding: 20px;
   background: #fff url(http://www.testwebben.se/5938/Images/210-main-content-top-bg.png) no-repeat right bottom;
   border: 10px solid #fff;
   overflow: auto;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
}

#main-content-bottom
{
   float: left;
   width: 960px;
   margin: 30px 0 0 0;
   display: none;
}


#footer
{
   text-align: left;
   margin: 30px 0 10px 0;
   clear: both;
   border-top: 3px solid #7ac142;
}

p#pFooterText
{
   margin: 10px 0 0 0;
   padding: 0 0 0 0;
}

#footer a,
#footer a:link,
#footer a:hover,
#footer a:visited,
#footer a:active
{
   text-decoration: none;
   font-weight: normal;
}

#smelink_linkbox a
{
   margin-top: 0px;
   color: #666;
}

/* NAV ---------------------- */

#nav
{
   float: left;
   width: 200px;
   margin: 35px 0;
   padding: 5px 0;
   background: #f5f5f5 url(http://www.testwebben.se/5938/Images/210-nav-bg.png) repeat-x left top;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-bottomleft: 5px;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-bottom-left-radius: 5px;
   position: relative;
}

#flags
{
   position: absolute; 
   top: -35px;
   left: 10px;
   text-transform: lowercase;
   font-size: 14px;
   font-style: italic;
}

#flags img
{
   vertical-align: text-bottom;
   margin: 0 0 0 3px;
}

#nav ul
{  
   margin: 0;
   padding: 0;
   border-top: #ccc solid 1px;
}

#nav ul li
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#nav li a
{
   font-size: 14px;
   font-weight: normal;
   margin: 0;
   padding: 10px;
   color: #000;
   text-decoration: none;
   display: block;
   border-bottom: #ccc solid 1px;
   width: 180px;
}

#nav li a:hover
{
   background: #eee;
   color: #000;
}

#nav ul li.current a:hover
{
   
}

ul#dmenu li#current.parent.current ul li a:hover,
ul#dmenu li.parent.current ul li#current.current a:hover,
ul#dmenu li.parent.current ul li a:hover
{
   background-image: none;
}


/* Undernivåer <----------------*/

#nav ul ul
{
   border-top: 0px;
   background: #e9e9e9;
}

#nav ul ul li
{
   
}

#nav ul ul li a, 
#nav ul li#current.parent.current ul li a
{
   font-weight: normal;
   display: block;
   color: #000;
   border-bottom: 1px solid #ccc;
   padding: 7px 10px;
   font-size: 12px;
   
}

#nav ul ul ul
{
   border-top: 0px;
   background: #ddd;
}

#nav ul li ul li ul li a,
#nav ul li ul li#current.parent.current ul li a
{
   font-size: 10px;
   border-bottom: 1px solid #ccc;
   padding: 7px 10px;
}

#nav ul li a:hover,
#nav ul li.parent.current ul li#current.parent.current ul li a:hover
{
   color: #000;
   background: #eee;
   font-weight: normal;
}

#nav ul li#current.current a:hover,
#nav ul li#current.parent.current ul li a:hover,
#nav ul li ul li#current.parent.current ul li a:hover,
#nav ul li.parent.current ul li#current.current a:hover
{
   color: #000;
   background-color: #eee;
}

#nav ul li#current.parent.current ul li a
{
   color: #000;
   background: transparent;
}

/* Aktuell sida <----------------------*/

#nav ul li#current.current a, 
#nav ul li#current.current a:hover,
#nav ul li ul li#current.parent.current ul li a:hover,
#nav ul li.parent.current ul li#current.current a:hover
{
   color: #000;
   background: #eee url(http://www.testwebben.se/5938/Images/210-nav-current-li-bg.png) no-repeat 97% center;
}

#nav ul li ul,
#nav ul li ul li ul,
#nav ul li.current ul li ul
{
   display:none;
   font-weight: normal;
}

#nav ul li.current ul,
#nav ul li.current ul li.current ul
{
   display: block;
}

/* Formulär <------------------------------------------- */

#mContactForm
{
   margin:10px 0;
}

#Page103003 #ViewContactFormHolder
{
   display: none;
}

#mContactForm label
{
   float: left;
   width: 75px;
}

#mContactForm input, #mContactForm textarea
{
   background:#fff;
   border: 1px solid #ddd;
   margin: 0 0 5px 0px;
   padding: 2px;
   width:200px;
   height:1.5em;
   overflow:hidden;
}

#mContactForm input:hover, #mContactForm textarea:hover
{
   border:1px solid #ccc;
}

#mContactForm input:focus, #mContactForm textarea:focus
{
   border:1px solid #ccc;
}

#mContactForm textarea
{
   height: 80px;
}

#mContactForm button
{
   font-family: arial, sans-serif;
   background:#ccc;
   color: #666;
   margin-left:75px;
   font-size: 1em;
   padding: 2px 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

#mContactForm button:hover
{
   color: #555;
   background: #bbb;
   cursor:pointer;
}

#mContactForm td
{
   text-align: left;
}
